div.custom p img {
	display:   inline;
}

.sp-module ul >li {
display: inline-flex;
}

#sp-menu .sp-megamenu-parent > li > a {
font-weight: bold;
}

/***Mediavine Sidebar Fix***/
@media only screen and (max-width: 399px) {
  #sp-component {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}
@media only screen and (min-width: 768px) {
  #sp-right {
min-width: 330px!important;
  }
  #sp-component.col-md-8 {
max-width: calc(100% - 330px)!important;
  }
}
/*****/